/* Class = "NSTextFieldCell"; title = "max"; ObjectID = "6XX-wt-Lga"; */
"6XX-wt-Lga.title" = "max";

/* Class = "NSTextFieldCell"; title = "Max:"; ObjectID = "7ed-7X-tZV"; */
"7ed-7X-tZV.title" = "Max:";

/* Class = "NSTextFieldCell"; title = "-80 db"; ObjectID = "8Se-SY-fQr"; */
"8Se-SY-fQr.title" = "-80 db";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "36T-qF-TuN"; */
"36T-qF-TuN.title" = "Defeito";

/* Class = "NSBox"; title = "Box"; ObjectID = "50G-bw-H9K"; */
"50G-bw-H9K.title" = "Box";

/* Class = "NSTextFieldCell"; title = "-10 db"; ObjectID = "duF-yV-gCk"; */
"duF-yV-gCk.title" = "-10 db";

/* Class = "NSBox"; title = "Box"; ObjectID = "ejF-EE-MBE"; */
"ejF-EE-MBE.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Min:"; ObjectID = "eoG-Lv-JZs"; */
"eoG-Lv-JZs.title" = "Min:";

/* Class = "NSTextFieldCell"; title = "xxx"; ObjectID = "f9R-FC-1od"; */
"f9R-FC-1od.title" = "xxx";

/* Class = "NSTextFieldCell"; title = "10 db/div"; ObjectID = "H0Q-dx-MGm"; */
"H0Q-dx-MGm.title" = "10 db/div";

/* Class = "NSButtonCell"; title = "From Trx"; ObjectID = "ixZ-TM-VLc"; */
"ixZ-TM-VLc.title" = "Desde o Trx";

/* Class = "NSTextFieldCell"; title = "Scope:"; ObjectID = "j5J-Op-TlN"; */
"j5J-Op-TlN.title" = "Scope:";

/* Class = "NSTextFieldCell"; title = "Dynamic"; ObjectID = "K1b-BD-D5A"; */
"K1b-BD-D5A.title" = "Dinâmico";

/* Class = "NSButtonCell"; title = "To Trx"; ObjectID = "LrZ-Q1-sVU"; */
"LrZ-Q1-sVU.title" = "Para o TRX";

/* Class = "NSTextFieldCell"; title = "xxx"; ObjectID = "ndj-Pi-YWk"; */
"ndj-Pi-YWk.title" = "xxx";

/* Class = "NSBox"; title = "Box"; ObjectID = "NIQ-PE-MoQ"; */
"NIQ-PE-MoQ.title" = "Box";

/* Class = "NSButtonCell"; title = "Okay"; ObjectID = "nIt-fW-n2u"; */
"nIt-fW-n2u.title" = "Okay";

/* Class = "NSTextFieldCell"; title = "50 kHz/div"; ObjectID = "nuG-vd-CMe"; */
"nuG-vd-CMe.title" = "50 kHz/div";

/* Class = "NSTextFieldCell"; title = "xxx"; ObjectID = "OO3-zt-Gff"; */
"OO3-zt-Gff.title" = "xxx";

/* Class = "NSTextFieldCell"; title = "10 db"; ObjectID = "PVg-AK-vHL"; */
"PVg-AK-vHL.title" = "10 db";

/* Class = "NSButtonCell"; title = "Colors"; ObjectID = "Rnn-pD-Jfh"; */
"Rnn-pD-Jfh.title" = "Cores";

/* Class = "NSBox"; title = "Box"; ObjectID = "tg4-m1-kWb"; */
"tg4-m1-kWb.title" = "Box";

/* Class = "NSWindow"; title = "Scope"; ObjectID = "Th3-5P-ZQv"; */
"Th3-5P-ZQv.title" = "Scope";

/* Class = "NSTextFieldCell"; title = "Scope Max:"; ObjectID = "tYg-22-v7j"; */
"tYg-22-v7j.title" = "Scope Max:";

/* Class = "NSBox"; title = "Box"; ObjectID = "vWV-lp-NZK"; */
"vWV-lp-NZK.title" = "Box";

/* Class = "NSWindow"; title = "Waterfall"; ObjectID = "X0Q-Ps-Ql9"; */
"X0Q-Ps-Ql9.title" = "Waterfall";

/* Class = "NSTextFieldCell"; title = "Floor"; ObjectID = "zKx-ro-0H6"; */
"zKx-ro-0H6.title" = "Floor";

